form {
	margin: 0;
	padding: 0;
	font-family: arial;
	font-size: 11px;
}

fieldset {
	border: 0px none;
}

fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6 {
	margin: 0px;
	padding: 10px 0px;
}

fieldset div,
fieldset p{
    clear: both;
	margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

fieldset p {
	margin: 0px;
	padding: 5px 0px 10px 0px;
}

/*
	=LayoutStyles
*/
fieldset.split div
{
	float: left;
	clear: none;
	width: 45%;
	margin: 0% 1% 0% 1%;
}
	fieldset.split div.cboth
	{
		clear: both;
	}
	fieldset.split div.nolabel
	{
		padding-left: 0px;
	}
	fieldset.split div.nolabel input.submit
	{
		margin-left: 40%;
	}
	fieldset.split div p.note
	{
		clear: both;
		padding: 0%;
	}


fieldset div.full
{
	margin-top: 2px;
}
	fieldset div.full input.txt,
	fieldset div.full textarea.txt
	{
		width: 90%;
		margin-bottom: 2px;
	}
	fieldset div.full p.note
	{
		padding-left: 0%;
	}


fieldset div.fulldiv
{
	width: 98%;
}


fieldset.sub-left div,
fieldset.sub-right div
{
	clear: none;
}


/*
	=Label Styles
*/
fieldset label
{
    display: block;
    float: left;
    width: 40%;
	padding-top: 2px !important;
	padding-top: 4px;
	
	font-weight: bold;
	cursor: pointer;
}

fieldset ul label,
fieldset label.label
{
    display: inline;
    width: auto;
	padding-top: 0px;
    float: none;
	cursor: pointer;
}

fieldset div.full label
{
	width: 90%;
	margin-bottom: 2px;
}



/*
	=Form Html Element Styles
*/
input, 
select, 
textarea 
{
	padding: 1px;
	
	font-family: Arial, Tahoma, Sans-Serif;
	font-size: 100%;
}

input.txt,
input.text
{
	width: 40%;
}

input.txt-small,
input.text-small
{
	width: 20%;
}

input.txt-tiny,
input.text-tiny
{
	width: 10%;
}

input.chk,
input.checkbox
{
}

input.rd,
input.radio
{
}



/*
	=Button
*/
fieldset input.button
{
	padding: 1px 2px;
	
	background-color: #a00600;
	border: 1px solid #a00600;
	
	color: #fff;
	cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover
{
	border-color: #fbfbfb;
}

div.buttons
{
	border-top: 1px solid #f2f2f2;
	
	text-align: center;
}



/*
	=List Styles
*/
fieldset ul li
{
	background-image: none;
	padding-left: 0px;
}

ul.row-count-2,
ul.row-count-3,
ul.row-count-4
{ 
	clear: left; 
	margin: 0px 0px 0px 40%; 
}

ul.first-row { clear: none; }

ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li { float: left; }

ul.row-count-2 li { width: 48%; padding-right: 2%; }
ul.row-count-3 li { width: 31%; padding-right: 2%; }
ul.row-count-4 li { width: 25%; }



/*
	=Custom Styles
*/

form p {
	margin: 0 0 5px!important;
	padding: 0 !important;
	clear: both;
	float: none;
	height: 25px;
}

form {
	margin-top: -10px !important;
	width: 630px;
}

form textarea {
	height: 60px;
}

form label {
	width: 90px;
	float: left;
	padding-right: 10px;
}
input.txt,
textarea.txtarea {
	width: 150px;
	background: #000;
	border: solid 1px #816C0B;
	padding: 2px 4px;
	color: #816C0B;
	float: left;
	margin-right: 10px;
}

#Submit {
	background: #3D2E0A;
	color: #DEB249;
	display: block;
	margin: 10px 0 20px;
	padding: 2px;
	text-transform: uppercase;
	width: 100px;
	border: none;
	margin: 10px 10px 0 0;
	float: right;
}

label.iconChk {
  float: left;
  padding: 0 20px 5px 10px;
  text-align: center;
  width: 48px;
}
label.iconChk img {
  display: block;
  padding-bottom: 5px;
}
label.iconChk .chk, label.iconChk .rd {
  float: none;
  margin: 0;
}
.freebiesInfo {
  clear: none;
  float: left !important;
  width: 150px;
}

input.txt, input.text, select, textarea {
  background: none repeat scroll 0 0 #000000;
  border: 1px solid #876118;
  color: #D1A54E;
  padding: 2px;
  width: 250px;
}

.fancybutton {
  background: url("../../images/bg-fancybutton.gif") repeat-x scroll 0 0 #3D2E0A;
  color: #DEB249 !important;
  display: block;
  text-transform: uppercase;
  width: 210px;
  margin-left: 8px;
}

fieldset input.button {
  border: medium none;
  cursor: pointer;
  font-family: Trebuchet MS,arial,sans-serif;
  padding: 5px 2px;
}
